Bug 158431 - Segfault when starting messagebus service
Segfault when starting messagebus service
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
powerpc Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-22 02:52 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-23 13:17:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-05-22 02:52:23 EDT
kernel-2.6.11-1.329_FC4.ppc
dbus-0.33-2.ppc

When trying to start the messagebus service it segfaults.

# service messagebus start
Starting system message bus: /etc/rc.d/init.d/functions: line 83:  2522
Segmentation fault      $nice $*
                                                           [FAILED]

It works fine with the previous kernel package.
Comment 1 Ignacio Vazquez-Abrams 2005-05-23 13:17:12 EDT
This issue is resolved with -1.1340.

Note You need to log in before you can comment on or make changes to this bug.